Subject: Riigitee nr 22129 km 0,617 ristumiskoht
From: "Asko Reimus" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Nov 2024 11:17:44 +0200

Tere,

Koostame RRLektus AS tellimusel Tartu maakonnas, Kambja vallas, Soinaste
külas, Rehepapi tee 39 ja 39a kinnistute juurdepääsutee ehitusprojekti.

Manuses on ehitusprojekt põhiprojekti staadiumis. Palun projektiga tutvuda
ja sobivusel kooskõlastada. Küsimuste või täpsustuste puhul palun ühendust
võtta.

Lugupidamisega

Asko Reimus

EXTech Design OÜ

Tel: +372 5394 4947

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.